@mixin bb_link($color: #333, $style: solid){
	color: $color;
	text-decoration: none;
	border-bottom: 1px $style rgba($color,.3);
	@include bc-color-trans;
	&:hover{
		color: $color;
		border-color: $color;
	}
}

@mixin bb_link_none($color: #333, $style: solid){
	color: $color;
	text-decoration: none;
	border-bottom: none;
	@include bc-color-trans;
	&:hover{
		color: $color;
		text-decoration: none;
	}
}

@mixin bb_link_0($color: #333, $style: solid){
	color: $color;
	text-decoration: none;
	border-bottom: 1px $style rgba($color,.0);
	@include bc-color-trans;
	&:hover{
		color: $color;
		border-color: $color;
	}
}

@mixin bb_link_30($color: #333, $style: solid){
	color: $color;
	text-decoration: none;
	border-bottom: 1px $style rgba($color,.3);
	@include bc-color-trans;
	&:hover{
		color: $color;
		border-color: $color;
	}
}

@mixin bb_link_50($color: #333, $style: solid){
	color: $color;
	text-decoration: none;
	border-bottom: 1px $style rgba($color,.3);
	@include bc-color-trans;
	&:hover{
		color: $color;
		border-color: $color;
	}
}

@mixin bb_link_100($color: #333, $style: solid){
	color: $color;
	text-decoration: none;
	border-bottom: 1px $style $color;
	@include bc-color-trans;
	&:hover{
		color: $color;
		border-color: $color;
		border-bottom-style: solid;
	}
}

@mixin bb_link2($color: $white, $color2: $accent1, $style: solid){
	color: $color;
	text-decoration: none;
	border-bottom: 1px $style rgba($color,.3);
	@include bc-color-trans;
	&:hover{
		color: $color2;
		border-color: $color2;
	}
}

@mixin bb_link2_none($color: $white, $color2: $accent1, $style: solid){
	color: $color;
	text-decoration: none;
	border-bottom: none;
	@include bc-color-trans;
	&:hover{
		color: $color2;
		text-decoration: none;
	}
}

@mixin bb_link2_0($color: $white, $color2: $accent, $style: solid){
	color: $color;
	text-decoration: none;
	border-bottom: 1px $style rgba($color,.0);
	@include bc-color-trans;
	&:hover{
		color: $color2;
		border-color: $color2;
	}
}

@mixin bb_link2_30($color: $white, $color2: $accent1, $style: solid){
	color: $color;
	text-decoration: none;
	border-bottom: 1px $style rgba($color,.3);
	@include bc-color-trans;
	&:hover{
		color: $color2;
		border-color: $color2;
	}
}

@mixin bb_link2_50($color: $white, $color2: $accent1, $style: solid){
	color: $color;
	text-decoration: none;
	border-bottom: 1px $style rgba($color,.3);
	@include bc-color-trans;
	&:hover{
		color: $color2;
		border-color: $color2;
	}
}

@mixin bb_link2_100($color: $white, $color2: $accent1, $style: solid){
	color: $color;
	text-decoration: none;
	border-bottom: 1px $style $color;
	@include bc-color-trans;
	&:hover{
		color: $color2;
		border-color: $color2;
		border-bottom-style: solid;
	}
}